@charset "utf-8";

.debug {
	border: 1px dotted red;
}

html {
	font-size: 100%;
	overflow-x: auto; /* fixes MSIE scrollbar bug DO NOT REMOVE, has no effect in Mozilla, or Opera */
	overflow-y: scroll;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #649285;
	color: #000000;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-size: 9pt;
	line-height: 1.4em; 
	overflow: auto;
	z-index: 0 !important;
}

#overlay {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 10000 !important;
}

img {
	border: 0;
}

ul, ol {
	margin: 0;
	padding: 0;
}

div {
	margin: 0;
	padding: 0;
}

/* Default link colors */
a, a:active, a:focus {
	color: #003E24;
	font-weight: bold;
	text-decoration: none;
	border: 0;
}

a:visited {
	color: #003E24;
	text-decoration: none;
	border: 0;
}

a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	border: 0;
}


/* Form fields... */
textarea {
	min-height: 50px;
	background-color: #f0ebd6;
	border: 1px solid #000000;
	color: #000000;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-size: 9pt;
	line-height: 1.4em;
}

input, select, textarea {
	color: #000000;
	background-color: #f0ebd6;
	border: 1px solid #B4AB8A;
	font-family: arial, verdana, geneva, helvetica, sans-serif;
	font-size: 9pt;
	display: inline;
}

input[type="image"] {
	background: none !important;
}

/* Style Input Placeholder text */
::-webkit-input-placeholder {
	color: #707070;
}

:-moz-placeholder {
	color: #707070;
}

:-ms-input-placeholder {
	color: #707070;
}

:focus::-webkit-input-placeholder {
	color: transparent;
}

/* Fieldset styles */
fieldset {
	border: 1px solid #B4AB8A;
	width: 90%;
	margin: 0 auto;
	text-align: center;
	padding: 2px;
}

legend {
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 0 4px;
}

/* Header */
#headerblock {
	display: block;
	width: 100%;
	height: 80px;
	margin: 10px 0;
	padding: 30px 0 0 0;
	position: relative;
	z-index: 10 !important;
}

#headerblock img {
	padding: 0;
	margin: 0 auto;
	border: 0;
	z-index: 11 !important;
}

#headerblock .txt {
	color: #457565;
	vertical-align: bottom;
	margin: -15px 0 0 0;
	z-index: 12 !important;
}

#headerblock .txt:hover {
	color: #003E24;
	text-decoration: none;
}

#wrapper {
	min-width: 300px;
	max-width: 80%;
	height: 100%;
	margin: 0 auto;
	z-index: 150 !important;
}

#invisible, .invisible {
	display: none;
}

.hideme {
	color: #F0EBD6;
}

h1 {
	background: none;
	font-size: 10pt;
	color: #003E24;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	padding-right: 10px;
}

h3 {
	background: none;
	font-size: 10pt;
	color: #003E24;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

/* System default over-rides */
.hrule {
	color: #ffffff;
	clear: both;
	display: block;
	width: 100%;
	max-width: 770px;
	height: 30px;
	background: url(http://static.KIWIreviews.co.nz/new/hrule.png) top left no-repeat;
	border: 0;
	margin: 0 auto;
	padding: 0;
	z-index: 501 !important;
}

.hrule p {
	color: #ffffff;
	margin: 0;
	padding: 0 0 0 10px;
	text-align: left;
	font-weight: bold;
}

/* - Before we go any further... */
.box {
	position: relative;
	z-index: 500 !important;
}

/* - ProdInfo panel */
.proddata {
	background: url(http://static.KIWIreviews.co.nz/new/proddata.png) top left repeat-x;
	float: left;
	width: 200px;
	min-height: 340px;
	height: auto;
	clear: both;
	border: 0;
	border-right: 2px solid #b4ab8a;
	margin: 0 10px 4px 12px;
	padding: 4px;
	text-align: left;
	vertical-align: top;
}

.proddata img {
	float: left;
	vertical-align: top;
	border: 0;
	padding: 0;
}

.proddata dl {
	clear: both;
	margin: 0;
	padding: 10px 0 0 0;
}

.proddata dl dt {
	clear: both;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 0;
	min-height: 10px;
}

.proddata dl dd {
	clear: both;
	font-weight: normal;
	text-align: left;
	margin: 0 0 4px 20px;
	padding: 0;
}

/* - ProdInfo Score panel */
.scoredata {
	background-color: #cbceb6;
	float: right;
	height: auto;
	clear: both;
	border-top: 1px solid #B4AB8A;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #B4AB8A;
	margin: 0 12px -15px 10px;
	padding: 4px;
	text-align: left;
	vertical-align: top;
	box-shadow: 2px 2px 2px #ada484;
}

.bump {
	position: relative;
	top: -34px;
	right: -4px;
}

.scoredata img {
	float: left;
	vertical-align: top;
	border: 0;
	padding: 0;
}

.scoredata dl {
	clear: both;
	margin: 0;
	padding: 0;
}

.scoredata dl dt {
	clear: both;
	font-weight: bold;
	text-align: left;
	margin: 2px 0;
	padding: 0;
	min-height: 10px;
}

.scoredata dl dd {
	clear: both;
	font-weight: normal;
	text-align: left;
	margin: 0 0 0 20px;
	padding: 0;
}

/* Footer Block */
#footer {
	clear: both;
	display: block;
	background: url(http://static.KIWIreviews.co.nz/new/hrule.png) top center no-repeat;
	width: 770px;
	min-height: 50px;
	margin: 10px auto 0 auto;
	padding: 20px 0 0 0;
	text-align: center;
	color: #e1d6ac;
	border: 0;
}

#footer a, #footer a:active, #footer a:visited {
	color: #e1d6ac;
	font-weight: normal;
	text-decoration: none;
	border: 0;
}

#footer a:hover {
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
	border: 0;
}

/* Product panel */
.prod h2 {
	background: url(http://static.KIWIreviews.co.nz/new/top-prod.png) top right no-repeat;
	display: block;
	height: 35px;
	padding: 5px 12px 0 12px;
	margin: 0;
	text-align: left;
	font-size: 110%;
	font-weight: bold;
	line-height: 1.2em;
}

.prodblurb {
	display: block;
	width: 520px;
	margin: 0 10px 20px 0;
	padding: 0 6px 0 0;
	text-align: left;
	vertical-align: text-top;
	float: right;
}

/* Product Score sub-panel */
.pscorebox {
	width: 250px;
	height: 40px;
	float: right;
	text-align: right;
	vertical-align: top;
	border: 0;
	margin: 0;
	padding: 0;
}

.pscorebox img {
	float: right;
	text-align: right;
	vertical-align: top;
	border: 0;
	margin: 0;
}

.pscore {
	color: #003D23;
	font-size: 150%;
	line-height: 14pt;
	font-weight: bolder;
}

/* Review panel */
#revwrapper {
  display: block;
  width: 590px;
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 6px;
  padding-bottom: 0px;
  padding-left: 0px;
  text-align: left;
  vertical-align: text-top;
  float: right;
}

.rev h2 {
	background: url(http://static.KIWIreviews.co.nz/new/top-rev.png) top left no-repeat;
	display: block;
	height: 4px;
	padding: 18px 0 0 0;
	margin: 0;
}

.rev p {
	margin: 0;
	padding: 0 12px;
}

/* Generic panel */
.gen {
	clear: both;
	min-height: 30px;
}

.gen h2 {
	background: url(http://static.KIWIreviews.co.nz/new/top-full.png) top right no-repeat;
	display: block;
	height: 10px;
	padding: 0;
	margin: 0;
	font-size: 9pt;
	font-weight: bold;
}

/* Comment panel */
lwide {
	clear: both;
}

.comm h2 {
	background: url(http://static.KIWIreviews.co.nz/new/top-comm.png) top right no-repeat;
	display: block;
	height: 18px;
	padding: 0 80px 0 12px;
	margin: 0;
	text-align: left;
	font-size: 9pt;
	font-weight: bolder;
}

/* Sublayer Panels */
.box .sublayer {
	display: block;
	clear: both;
	min-height: 30px;
	background: url(http://static.KIWIreviews.co.nz/new/sublayer.png) top left repeat-x;
	border: 0;
	padding: 10px 12px 5px 12px;
	margin: 5px 0 0 0;
}

.sublayer dl {
	clear: both;
	margin: 0;
	padding: 0;
}

.sublayer dl dt {
	clear: both;
	font-weight: bold;
	text-align: left;
	margin: 0;
	padding: 0;
	min-height: 10px;
}

.sublayer dd {
	clear: both;
	font-weight: normal;
	text-align: left;
	margin: 0 0 0 20px;
	padding: 0;
}

.sublayer dd img {
	padding: 0 5px 0 0;
}

.sublayer a, .sublayer a:active, .sublayer a:visited, .sublayer a:focus {
	color: #5a5545;
	text-decoration: none;
	border: 0;
}

.sublayer a:hover {
	color: #000000;
	text-decoration: underline;
	border: 0;
}

/* Generic panel */
.midwide {
	display: block;
	background-color: #ede2c7;
	color: #000000;
	width: 415px;
	min-height: 40px;
	margin: 0 auto;
	padding: 0;
}

.midwide h2 {
	background: url(http://static.KIWIreviews.co.nz/new/top-comm.png) top right no-repeat;
	display: block;
	height: 18px;
	padding: 0 40px 0 12px;
	margin: 0;
	font-size: 9pt;
	font-weight: bold;
	text-align: left;
}

.midwide h4 {
	clear: both;
	margin: 0;
	padding: 0;
	display: block;
	height: 10px;
	background: url(http://static.KIWIreviews.co.nz/new/base-full.png) bottom left no-repeat;
}

/* Icon Panel */
.box .iconbar {
	display: block;
	min-height: 25px;
	height: auto;
	border: 0;
	padding: 2px 12px 4px 12px;
	margin: 0;
}

.withdrop {
	background: url(http://static.KIWIreviews.co.nz/new/iconbar.png) bottom center repeat-x;
}

.iconbar ul {
	display: inline;
	clear: both;
	margin: 0;
	padding: 0;
}

.iconbar ul li {
	float: right;
	display: inline;
	padding: 0 2px;
	margin: 0;
}

.iconbar img, .iconbar ul li a, .iconbar ul li a:active, .iconbar ul li a:visited, .iconbar ul li a:focus, .iconbar ul li a:hover {
	border: 0;
}

.iconbar select, .iconbar input {
	display: inline;
}

/* UserData block */
.userblock {
	position: relative;
	display: block;
	min-width: 400px;
	max-width: 770px;
	height: 60px;
	margin: 0 auto;
	padding: 0;
	background: transparent url(http://static.KIWIreviews.co.nz/new/revdata.png) top right no-repeat;
	position: relative;
	z-index: 501 !important;
}

.userblock img, .userblock a img {
	border: 0;
	padding: 0;
	margin: 5px;
	float: left;
}

.userblock p {
	color: #000000;
	float: left;
	margin: 5px;
	padding: 0;
	font-weight: bold;
	font-size: 120%;
	line-height: 1.5em;
}

/* Para formatting */
p {
	display: block;
	color: #000000;
	text-align: left;
	padding: 0 12px 0 12px;
}

.centered p {
	text-align: center;
}

.box p a, .box p a:active, .box p a:focus {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	border: 0;
}

.box p a:visited {
	color: #003E24;
	text-decoration: none;
	border: 0;
}

.box p a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	border: 0;
}

p img {
	vertical-align: top;
	border: 0;
	padding: 0 4px 4px 0;
}

/* More Panel controls */
.banana {
	float: left;
	padding: 0;
	margin: 0 4px;
	border: 0;
}

.fullwide{
	display: block;
	background-color: #ede2c7;
	color: #000000;
	min-width: 270px;
	max-width: 770px;
	margin: 0 auto;
	padding: 0;
	z-index: 501 !important;
}

.fullwide h4 {
	clear: both;
	margin: 0;
	padding: 0;
	display: block;
	height: 10px;
	background: url(http://static.KIWIreviews.co.nz/new/base-full.png) bottom left no-repeat;
}

.halfwide {
	display: inline-block;
	background-color: transparent;
	width: 380px;
	margin: 0;
	padding: 0;
}

.fadebox{
	display: block;
	background-color: #b5ac94;
	color: #000000;
	width: 770px;
	margin: 0 auto;
	padding: 0;
}

.fadebox h2 {
	display: block;
	height: 18px;
	padding: 0 80px 0 12px;
	margin: 0;
	text-align: left;
	font-size: 9pt;
	font-weight: bolder;
}

.fadebox h4 {
	clear: both;
	margin: 0;
	padding: 0;
	display: block;
	height: 10px;
	background: url(http://static.KIWIreviews.co.nz/new/base-fade.png) bottom left no-repeat;
}

/* Menu items */
.taskchooser {
	background-color: #e1d6ac;
	border: 1px solid #5a5545;
	color: #000000;
	font-size: 8pt;
	font-weight: bold;
}

/* List table links... */
.biglist a, .biglist a:active, .biglist a:visited, .biglist a:focus {
	color: #5a5545;
	text-decoration: none;
	border: 0;
}

.biglist a:hover {
	color: #000000;
	text-decoration: underline;
	border: 0;
}


/* Help System specifics... */
dl.helplist {
	clear: both;
	width: 650px;
	margin: 0 auto;
	padding: 0;
}

dl.helplist dt {
	clear: left;
	float: left;
	text-align: right;
	width: 280px;
	min-height: 10px;
	margin: 0;
	padding: 5px;
	font-weight: bold;
}

dl.helplist dd {
	float: left;
	width: 350px;
	margin: 0;
	padding: 5px;
	text-align: left;
}

dd a, dd a:active, dd a:focus {
	color: #000000;
	font-weight: bold;
	border: 0;
}

dd a:visited {
	color: #5a5545;
	text-decoration: none;
	border: 0;
}

dd a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	border: 0;
}

/* FAQ specific... */
.Accordion {
	border: 0;
	overflow: hidden;
	width: 710px;
	margin: 0 auto;
}

.AccordionPanel {
	margin: 0;
	padding: 0;
	border: 0;
}

.AccordionPanelTab {
	background-color: #EDE2C7;
	height: 20px;
	border: 0;
	border-top: 1px solid #B4AB8A;
	border-left: 1px solid #B4AB8A;
	border-right: 1px solid #B4AB8A;
	margin: 5px 0 0 0;
	padding: 0;
	padding-left: 6px;
	padding-top: 4px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	color: #555555;
	font-weight: bold;
	text-align: left;
	text-shadow: 1px 1px 0px #e1d6ac;
	-moz-border-radius: 0 10px 0 0;
	-webkit-border-radius: 0 10px 0 0;
	border-radius: 0 10px 0 0;
}

.AccordionPanelTab.supplier {
	background-color: #bed6af;
}

.AccordionPanelTab.reviewer {
	background-color: #bed8cf;
}

.AccordionPanelTab.visitor {
	background-color: #f1e59f;
}

.AccordionPanelTab:hover, .AccordionPanelTab:active {
	color: #003E24;
	background-color: #EDE2C7;
}

.AccordionPanelContent {
	background-color: #F0EBD6;
	overflow: auto;
	margin: 0px;
	padding: 10px 6px 6px 6px;
	height: 250px;
	border-left: 1px solid #B4AB8A;
	border-right: 1px solid #B4AB8A;
}

.AccordionPanelContent a, .AccordionPanelContent a:active, .AccordionPanelContent a:focus {
	color: #000000;
	font-weight: bold;
	border: 0;
}

.AccordionPanelContent a:visited {
	color: #003E24;
	text-decoration: none;
	border: 0;
}

.AccordionPanelContent a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	border: 0;
}

dl.faqlist {
	clear: both;
	width: 700px;
	margin: 0 auto;
	padding: 0;
}

dl.faqlist dt {
	clear: left;
	float: left;
	text-align: left;
	width: 700px;
	min-height: 10px;
	margin: 0;
	padding: 5px;
	font-size: 125%;
	font-weight: bold;
	text-align: justify;
}

dl.faqlist dd {
	clear: left;
	float: left;
	width: 680px;
	margin: 0 0 10px 20px;
	padding: 5px;
	text-align: left;
}

/* User Profile */
.mystats {
	background-color: #E1D6AC;
	border-top: 1px solid #B4AB8A;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #B4AB8A;
	height: auto;
	width: 180px;
	padding: 10px 2px;
	text-align: center;
	float: left;
	margin: 0 0 0 10px;
}

dl.profilelist {
	width: 550px;
	float: right;
	margin: 0 10px;
	padding: 0;
}

dl.profilelist dt {
	float: left;
	text-align: right;
	width: 120px;
	min-height: 10px;
	margin: 0;
	padding: 5px;
	font-weight: bold;
}

dl.profilelist dd {
	float: left;
	width: 400px;
	margin: 0;
	padding: 5px;
	text-align: left;
}

dl.profilelist dd a, dl.profilelist dd a:active, dl.profilelist dd a:focus {
	color: #000000;
	font-weight: bold;
	border: 0;
}

dl.profilelist dd a:visited {
	color: #5a5545;
	text-decoration: none;
	border: 0;
}

dl.profilelist dd a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	border: 0;
}

/* Profile Bling array */
.bling {
	display: inline-block;
	max-width: 160px;
}

.bling img {
	float: left;
	display: inline;
	padding: 5px;
	margin: 0;
	border: 0;
	text-decoration: none;
}

/* broadstroke over-rides */
.unstyle {
	border: 0;
	margin: 0;
	background: none;
	background-color: transparent;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

/* Form field sizing */
.block {
	display: inline-block;
}

.xwide {
	width: 700px;
}

.vvwide {
	width: 580px;
}

.vwide {
	width: 450px;
}

.wide {
	width: 300px;
}

.mwide {
	width: 200px;
}

.short {
	width: 150px;
}

.vshort {
	width: 100px;
}

.qshort {
	width: 68px;
}

.xshort {
	width: 50px;
}

.dwarf {
	height: 50px;
}

.stocky {
	height: 100px;
}

.tall {
	height: 200px;
}

.vtall {
	height: 300px;
}

.xtall {
	height: 370px;
}

/* Floats... */
.float-l {
	float: left;
}

.float-r {
	float: right;
}

.float-no {
	float: none;
}

.float-bl {
	position: absolute;
	bottom: 0;
	left: 0;
}

.float-br {
	position: absolute;
	bottom: 0;
	right: 0;
}

/* Text Alignment... */
.left {
	text-align: left;
}

.right {
	text-align: right;
}

.mumu {
	text-align: justify;
}

.centered {
	text-align: center;
	margin: 0 auto;
}

.top {
	vertical-align: top;
}

.bottom {
	vertical-align: bottom;
}

.zen {
	text-align: center;
	vertical-align: middle;
	margin: auto;
}

/* Size modifiers */
.default {
	color: #000000;
	font-size: 9pt;
	line-height: 10pt;
}

.downsize {
	font-size: 80%;
	line-height: 1.25em;
}

.upsize {
	font-size: 125%;
}

.megasize {
	font-size: 200%;
	line-height: 150%;
}

.bold {
	font-weight: bold;
}

.unbold {
	font-weight: normal;
}

/* Clears... */
.miniclear {
	clear: both;
	height: 1px;
}

.clearbreak {
	clear: both;
	height: 16px;
	display: block;
	background-color: transparent;
}

/* Variable margins... */
.buffer-l30 {
	padding-left: 30px;
}

.pad-0 {
	margin: 0;
	padding: 0;
}

.pad-4 {
	margin: 0;
	padding: 4px;
}

.pad-l-10 {
	margin-left: 10px;
}

.pad-l-20 {
	margin-left: 20px;
}

.pad-l-50 {
	margin-left: 50px;
}

.pad-l-75 {
	margin-left: 75px;
}

.pad-l-100 {
	margin-left: 100px;
}

.pad-r-10 {
	margin-right: 10px;
}

.pad-r-50 {
	margin-right: 50px;
}

.pad-r-75 {
	margin-right: 75px;
}

.pad-t-10 {
	margin-top: 10px;
}

.pad-t-50 {
	margin-top: 50px;
}

.pad-b-10 {
	margin-bottom: 10px;
}

.pad-b-30 {
	margin-bottom: 30px;
}

.pad-b-50 {
	margin-bottom: 50px;
}

.pad-b-60 {
	margin-bottom: 60px;
}

.pad-tr-10 {
	margin-top: 10px;
	margin-right: 10px;
}

/* Variable Borders... */
.noline {
	border: 0;
}

.linetop {
	border-top: 1px solid #649285;
}

.lineright {
	border-right: 1px solid #649285;
}

.linebott {
	border-bottom: 1px solid #649285;
}

.lineleft {
	border-left: 1px solid #649285;
}

/* Coverups that will need to be addressed later... */
.fakeblock {
	display: block;
}

.hilited {
	font-weight: bolder;
	text-decoration: underline;
}

.panel {
	border: 1px solid #649285;
	background-color: #E1D6AC;
	padding: 5px;
 	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #000000;
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
}

.panel a, .panel a:visited, .panel a:active, .panel a:hover
{
	color: #000000;
	text-decoration: underline;
	border: 0;
}

.searchtext {
	background-color: #b4ab8a;
	color: #800000;
	font-weight: bold;
}

.tablehead {
	background-color: #B4AB8A;
	color: #000000;
	font-weight: bold;
	font-size: 10pt;
	padding: 4px;
}

.biglist .tablehead {
	border-bottom: 1px solid #000000;
}

.minitext
{
	font-size: 80%;
	font-weight: bold;
	text-decoration: none;
}

.microtext
{
	font-size: 70%;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}

.spoiler
{
	display: inline;
	background-image: url(images/spoiler.jpg);
	color: transparent;
}

.spoiler:hover
{
	background-image: none;
	color: #000000;
	font-weight: bold;
	font-style: italic;
}


/* AdBox */
.adbox {
	clear: both;
	width: 400px;
	background: #F0EBD6 url(http://static.KIWIreviews.co.nz/adhead.gif) top left no-repeat;
	border: 1px dashed #F0EBD6;
	padding: 15px 4px 4px 4px;
	margin: 5px auto;
	text-align: center;
}

.adbox a, .adbox a:hover, .adbox a:visited, .adbox a:active, .adbox a:active {
	color: #000000;
	line-height: 1.5em;
	text-decoration: none;
	margin: 3px 0;
	padding: 0 2px;
	border: 0;
}

/* Stats specific */
.indentimg img {
	margin-left: 20px;
}

.subpanel {
	border: 1px solid;
	border-color: #d0d0ff #000080 #000080 #d0d0ff;
	background-color: #1e2856;
	background-image: url(http://static.KIWIreviews.co.nz/tb-fade.gif);
	padding: 5px;
 	font-family: arial, verdana, geneva, helvetica, sans-serif;
	color: #ffffff;
	font-size: 120%;
	font-weight: bold;
	text-decoration: none;
}

.subpanel a, .subpanel a:visited, .subpanel a:active, .subpanel a:hover {
	color: #ffffff;
	text-decoration: underline;
	border: 0;
}

/* Inline images */
.award {
	float: right;
	vertical-align: top;
	margin: 0 0 4px 10px;
	border: 0;
}

.extclick {
	margin: 0;
	margin-left: 2px;
}

/* Colour overrides */
.whitetext {
	color: #ffffff;
}

.redtext {
	color: #900000;
}

.bluetext {
	color: #000090;
}

.greentext {
	color: #003E24;
}

.hidetext {
	display: none;
	color: #003E24;
}

.noshow {
	color: #e1d6ac;
}

.badredtext {
	color: #ffffff;
	background-color: #900000;
	font-style: italic;
	font-weight: bold;
}

.requiredtext {
	font-weight: bold;
	color: #900000;
}

.redbg {
	background-color: rgba(144,0,0,0.1);
}

.greenbg {
	background-color: rgba(0,144,0,0.1);
}
/* Testimonials */
.quoted {
	display: block;
	width: 700px;
	margin: 0 auto 20px auto;
	border: 0;
	border-left: 2px #B4AB8A solid;
	padding: 4px 4px 4px 30px;
	background: #F0EBD6 url(http://static.KIWIreviews.co.nz/quoted.jpg) top left no-repeat;
}

.quoted p {
	font-weight: normal;
	font-style: normal;
	text-align: justify;
}

.quoted .author {
	display: block;
	position: relative;
	right: 4px;
	bottom: 4px;
	text-align: right;
	font-style: italic;
	font-weight: bold;
	border-top: 1px dashed #B4AB8A;
	line-height: 2em;
	margin: 0;
	padding: 0;
}

/* Review Tips */
.revtips {
	display: block;
	clear: both;
	width: 690px;
	height: auto;
	padding: 4px;
	margin: 0 auto;
	text-align: left;
}

.tiplet {
	display: block;
	float: left;
	width: 115px;
	height: 110px;
	padding: 0 5px 0 10px;
	margin: 10px 0 0 5px;
}

/* Competition-specific stuff */
.complist {
	display: inline-block;
	width: 120px;
	float: left;
	margin: 5px 0 5px 0;
	text-align: center;
}

.faded {
	color: #c0bcab;
}

.winners {
	display: block;
	width: 605px;
	margin: 0 10px 10px 0;
	padding: 0 6px 0 0;
	text-align: left;
	vertical-align: text-top;
	float: right;
}

/* Floating stuff */
#help_button_div {
	position: fixed;
	top: 100px;
	left: 0;
	width: 20px;
	z-index: 100 !important;
}

#bottom_left {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 200px;
	max-width: 12%;
	max-height: 200px;
	z-index: 100 !important;
}

.tab_floater {
}

#blammo { /* Because they make LOG! */
	text-align: right;
	padding: 4px 30px 4px 4px;
	position: fixed;
	top: 0;
	z-index: 10000;
	width: 100%;
	height: 20px;
	background-color: #003e24;
	color: #ede2c7;
	font-size: 110%;
	font-weight: bold;
	box-shadow: 0 -3px 10px #000000;
}

/* QR-Code scanned page */
.dudeblock {
	background-color: #E1D6AC;
	width: 260px;
	height: auto;
	clear: both;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	vertical-align: top;
	font-size: 130%;
	line-height: 1.3em;
}

/* JQuery stuff */
#toTop {
	border: solid 1px #857E66;
	-moz-user-select: none;
	-khtml-user-select: none;

	background: #E1D6AC;
	background: #E1D6AC -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.6));
  	background: #E1D6AC -webkit-gradient(linear, 0 0, 0 40%, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.6)));

	width: 93px;
	height: 47px;
	z-index: 11;
	text-align: center;
	vertical-align: top;
	padding: 0;
	padding-top: 5px;
	position: fixed;
	bottom: 0px;
	right: 0px;
	cursor: pointer;
	display: none; /* Hide it to start with, use JQuery to turn it visible if not at top of page */
	color: #000000;
	text-transform: lowercase;
	font-size: 0.9em;
}

/* Tooltip stuff */
.tooltip {
    position: relative; /*this is the key*/
    z-index: 1010;
    text-decoration: none;
}

.tooltip:hover {
    z-index: 1100;
}

.tooltip span {
	display: none;
    background-color: #E1D6AC;
}

.tooltip:hover span img {
	padding: 10px;
}

.tooltip:hover span.picleft { /*the span will display just on :hover state*/
    display: block;
    position: absolute;
    bottom: 20px;
	left: -35px;
	width: 120px;
	height: 120px;
    border: 3px solid #003E24;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
    text-align: center;
}

.tooltip:hover span.picright { /*the span will display just on :hover state*/
    display: block;
    position: absolute;
    bottom: 20px;
	right: -35px;
	width: 120px;
	height: 120px;
    border: 3px solid #003E24;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
    text-align: center;
}

.tooltip:hover span.reltext { /*the span will display just on :hover state*/
    display: block;
    position: absolute;
    bottom: 0px;
	left: 0px;
	padding: 4px;
    border: 4px solid #003E24;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	color: #000000;
    text-align: center;
	min-width: 100px;
}

.tooltip:hover span.reltext span { /*the span will display just on :hover state*/
	display: inline;
}

/* For the people-friendly sitemap... */
.halfbrick {
	display: inline-block;
	background-color: transparent;
	width: 350px;
	margin: 0 10px;
	padding: 0 5px;
	text-align: left;
}

.halfbrick h3 {
	background-color: #B4AB8A;
	color: #E1D6AC;
	padding: 4px;
	margin: 0;
}

/* Code for handling the Password Complexify subsystem */
#progressbar {
	width: 300px;
	height: 10px;
	display: inline-block;
	padding: 0 auto;
	border: 1px solid #ccc;
	overflow: hidden;
}

#progress {
	display: block;
	height: 10px;
	width: 0%;
}

.progressbarValid {
	background-color: green;
	background-image: -o-linear-gradient(-90deg, #8AD702 0%, #389100 100%);
	background-image: -moz-linear-gradient(-90deg, #8AD702 0%, #389100 100%);
	background-image: -webkit-linear-gradient(-90deg, #8AD702 0%, #389100 100%);
	background-image: -ms-linear-gradient(-90deg, #8AD702 0%, #389100 100%);
	background-image: linear-gradient(-90deg, #8AD702 0%, #389100 100%);
}

.progressbarInvalid {
	background-color: red;
	background-image: -o-linear-gradient(-90deg, #F94046 0%, #92080B 100%);
	background-image: -moz-linear-gradient(-90deg, #F94046 0%, #92080B 100%);
	background-image: -webkit-linear-gradient(-90deg, #F94046 0%, #92080B 100%);
	background-image: -ms-linear-gradient(-90deg, #F94046 0%, #92080B 100%);
	background-image: linear-gradient(-90deg, #F94046 0%, #92080B 100%);
}

#status {
	height: 30px;
	width: 300px;
	border: 1px solid #ccc;
}

#password {
}

#complexityLabel {
	display: inline-block;
	width: 220px;
	text-align: left;
	margin-top: 10px;
}

#complexity {
	display: inline-block;
	width: 70px;
	text-align: right;
	font-weight: bold;
}

/* Specific to word-counter... */
#word-progressbar {
	display: block;
	margin: 0 auto;
	width: 300px;
	height: 10px;
	background: #fff url('http://static.kiwireviews.co.nz/new/progress.png') left top no-repeat;
	position: relative;
	overflow: hidden;
	border: 1px solid #000;
}

#word-progress {
	display: block;
	margin: 0 auto;
	width: 500px;
	height: 10px;
	background: #fff;
	position: absolute;
}

#word-complexity {
	display: inline-block;
	width: 600px;
	text-align: center;
	font-weight: bold;
}

/* DISQUS plugin */
#disqus_thread {
	max-width: 750px;
	margin: 0 auto 10px auto;
	background-color: #ede2c7;
	border-radius: 8px;
	border: 1px #000000 solid;
	min-height: 50px;
	padding: 0 10px;
}


/* Testing */
.ghostsub {
	width: 65px;
	height: 15px;
	background: url('http://static.kiwireviews.co.nz/new/tx-submit-fade.gif') left top no-repeat;
}

/* Blammo Box */
#socmed {
	margin: 0;
	padding: 0;
	width: 260px;
	height: 20px;
	background: url('../images/new/socmed.png') top left no-repeat;
	float: left;
	display: block;
}

#socmed li, #socmed a {
	width: 20px;
	height: 20px;
	float: left;
	list-style: none;
	display: inline;
	color: transparent;
	text-indent: -1000em;
	padding: 0 4px 0 0;
}

#socmed .fbook {
	background-position: 0px 0px;
}
#socmed .fbook a:hover {
	background-position: 0px -22px;
}

#socmed .twit {
	background-position: -22px 0px;
}
#socmed .twit a:hover {
	background-position: -22px -22px;
}

#socmed .ytube {
	background-position: -44px 0px;
}
#socmed .ytube a:hover {
	background-position: -44px -22px;
}

#socmed .pint {
	background-position: -66px 0px;
}
#socmed .pint a:hover {
	background-position: -66px -22px;
}

#socmed .igram {
	background-position: -88px 0px;
}
#socmed .igram a:hover {
	background-position: -88px -22px;
}

#socmed .gplus {
	background-position: -110px 0px;
}
#socmed .gplus a:hover {  
	background-position: -110px -22px;
}

#socmed .flik {
	background-position: -132px 0px;
}
#socmed .flik a:hover {
	background-position: -132px -22px;
}

#socmed .help {
	background-position: -220px 0px;
}
#socmed .help a:hover {
	background-position: -220px -22px;
}

/* Review Panel v9 - collapsing accordian panels to save on screen real-estate
 * 
 * This is the selector for the main Accordion container. For our default style,
 * we draw borders on the left, right, and bottom. The top border of the Accordion
 * will be rendered by the first AccordionPanelTab which never moves.
 *
 * If you want to constrain the width of the Accordion widget, set a width on
 * the Accordion container. By default, our accordion expands horizontally to fill
 * up available space.
 *
 * The name of the class ("Accordion") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * Accordion container.
 */
.AccReview {
	border: 0;
	overflow: hidden;
	width: 770px;
	margin: 0 auto;
}

/* This is the selector for the AccordionPanel container which houses the
 * panel tab and a panel content area. It doesn't render visually, but we
 * make sure that it has zero margin and padding.
 *
 * The name of the class ("AccordionPanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel container.
*/
.AccReviewPanel {
	background-color: #ede2c7;
	margin: 0;
	padding: 0;
	border: 0;
}

/* This is the selector for the AccordionPanelTab. This container houses
 * the title foscorer the panel. This is also the container that the user clicks
 * on to open a specific panel.
 *
 * The name of the class ("AccordionPanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel tab container.
 */
.AccReviewTab {
	position: relative;
	display: block;
	height: 60px;
	margin: 0;
	padding: 0;
	background: transparent url(http://static.KIWIreviews.co.nz/new/revdata.png) top right no-repeat;
	cursor: pointer;
}

/* This is the selector for a Panel's Content area. It's important to note that
 * you should never put any padding on the panel's content area if you plan to
 * use the Accordions panel animations. Placing a non-zero padding on the content
 * area can cause the accordion to abruptly grow in height while the panels animate.
 *
 * Anyone who styles an Accordion *MUST* specify a height on the Accordion Panel
 * Content container.
 *
 * The name of the class ("AccordionPanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel content container.
 */
.AccReviewContent {
	overflow: auto;
	margin: 0px;
	padding: 0 6px;
	height: 300px;
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open. The class "AccordionPanelOpen" is programatically added and removed
 * from panels as the user clicks on the tabs within the Accordion.
 */
.AccordionPanelOpen .AccReviewTab {
}

/* Slidebox Tester */
#slideshow1 {
	width: 770px;
	height: 180px;
	margin: 0 auto;
	margin-bottom: 16px;
	color: #ede2c7;
}

#slideshow1 a, #slideshow1 a:hover, #slideshow1 a.active {
	color: #ede2c7;
	font-weight: bold;
}